---
stage: Create
group: Code Review
info: To determine the technical writer assigned to the Stage/Group associated with this page, see https://about.gitlab.com/handbook/product/ux/technical-writing/#assignments
---

<!--
This documentation is auto generated by a script.
Please do not edit this file directly. Run `make gen-docs` instead.
-->

# `glab release view`

View information about a GitLab Release

## Synopsis

View information about a GitLab Release.

Without an explicit tag name argument, the latest release in the project is shown.

```plaintext
glab release view <tag> [flags]
```

## Examples

```plaintext
View the latest release of a GitLab repository
$ glab release view

View a release with specified tag name
$ glab release view v1.0.1 

```

## Options

```plaintext
  -w, --web   Open the release in the browser
```

## Options inherited from parent commands

```plaintext
      --help              Show help for command
  -R, --repo OWNER/REPO   Select another repository using the OWNER/REPO or `GROUP/NAMESPACE/REPO` format or full URL or git URL
```
